bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: leim Makefile not -j safe


From: Eli Zaretskii
Subject: Re: leim Makefile not -j safe
Date: Sun, 2 Jun 2002 15:57:37 +0300 (IDT)

On Sun, 2 Jun 2002, Marco Franzen wrote:

> When building GNU Emacs 21.2 including leim-21.2 using make -j 2 (on a
> two-way SPARC machine with Solaris 2.6, GNU Make 3.78.1 and GNU CC 3.1), the
> bootstrap stalled with
> 
> .../leim/quail/4Corner.el locked by address@hidden (pid 11633): (s, q, p,
> ?)? 

Please upgrade to a newer version of Make (3.79 or later) or don't use -j.  
leim/Makefile disables parallel execution for some of its targets, but 
the feature required to do that was not part of GNU Make before v3.79.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]